---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/fuse7/fuse-karaf-openshift@sha256:be51ee43b1596078a17756f38a0017e9338c902f9094f1ad677844d165a02d43
  metadata:
    creationTimestamp: null
    name: sha256:be51ee43b1596078a17756f38a0017e9338c902f9094f1ad677844d165a02d43
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Red Hat Fuse 7.0 Karaf S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.0 Karaf
    supports: jboss-fuse:7.0.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,karaf,xpaas,hidden
    version: "1.0"
  creationTimestamp: "2025-10-27T11:40:57Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: fuse7-karaf-openshift:1.0
  namespace: openshift
  resourceVersion: "19971"
  uid: b29f809b-c520-45d5-ab76-056ab651e2e9
tag:
  annotations:
    description: Red Hat Fuse 7.0 Karaf S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.0 Karaf
    supports: jboss-fuse:7.0.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,karaf,xpaas,hidden
    version: "1.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/fuse7/fuse-karaf-openshift:1.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.0"
  referencePolicy:
    type: Local
